#product .product-customization {
    display: none;
}
#product .product-prices {
    display: flex;
}
#product .product-prices span {
    font-size: 25px;
}
#product .product-prices span {
    color: #ffa4c8;
    font-weight: 500;
}
#product .product-prices span.regular-price {
    font-weight: normal;
    color: #bbb;
}
#product .product-description-short {
    margin: 30px 0;
}
#product .product-description-short * {
    color: #999;
    margin-bottom: 0;
}
#product .product-variants {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#product .product-variants .product-variants-item {
    margin-right: 20px;
}
#product .product-variants .input-color {
    height: 38px;
    width: 38px;
}
#product .product-variants label {
    margin-bottom: 0;
    height: 38px;
}
.color, .custom-checkbox input[type=checkbox]+span.color {
    height: 38px;
    width: 38px;
}
#product .product-description {
    padding: 50px 0;
    background: url(/themes/poralegria/assets/img/pattern.png) repeat top center;
    background-size: contain;
    margin: 40px 0 80px 0;
}
#product .block-title {
    margin-bottom: 25px;
}
#product #recomendadoresProductoTambienCompraron,
#product #recomendadoresProductoMismaCategoria {
    margin-bottom: 70px;
}

#product .products-tallas .guiatallas {
    display: block;
    margin: 25px 0;
}
#product .products-tallas .guiatallas img {
    width: 35px;
    height: auto;
    margin-right: 10px;
}

#product .shipping {
    padding: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    background-color: #f8f9fa;
    margin-bottom: 30px;
}
#product .shipping img {
    margin-right: 20px;
}
#product .shipping .content_shipping {
    display: flex;
    flex-direction: column;
    width: 100%;
}
#product .shipping .content_shipping .shipping-options {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
#product .shipping .content_shipping .shipping-options span:nth-child(2) {
    color: #ffa4c8;
}
#product .shipping .content_shipping p, #product .shipping .content_shipping p * {
    font-size: 12px;
}
